.hero {
    position: relative;
    height: 100vh;
    background-color: #000;
    background-image: url('../../images/pages/services-bg.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
}

.hero h1 {
    font-size: 3rem;
    font-weight: 300;
    margin-bottom: 20px;
}

.hero p {
    font-size: 1.2rem;
    margin-bottom: 30px;
}

.hero .cta-button {
    background-color: #f8f9fa;
    color: #000;
    text-decoration: none;
    transition: background-color 0.3s ease;
    text-transform: uppercase;
    letter-spacing: .3em;
    line-height: 1.5;
    padding: .7rem .75rem;
    font-size: .6875rem;
}

.hero .cta-button:hover {
    background-color: #d3d4d5;
    border-color: #c6c7c8;
    color: #000;
}


.content {
    padding: 50px 20px;
    background-color: #f4f4f4;
    text-align: center;
}

.content h2 {
    font-size: 2rem;
    margin-bottom: 20px;
}

.content p {
    font-size: 1.1rem;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .hero h1 {
        font-size: 2.5rem;
    }

    .hero p {
        font-size: 1rem;
    }

    .hero .cta-button {
        padding: 12px 24px;
    }

    .content h2 {
        font-size: 1.8rem;
    }

    .content p {
        font-size: 1rem;
    }
}